{
  "alfredsnippet" : {
    "snippet" : "curl -LsSf https:\/\/astral.sh\/uv\/install.sh | sh",
    "uid" : "873A71F3-E4B0-488E-BD60-8DDB28FED675",
    "name" : "Install uv Tool",
    "keyword" : ""
  }
}